@charset "utf-8";
/*
* Rakuten Super Sale 2013 CSS for smartphone
*
* @date 2014.05.13
* @author Daisuke Hayashi
*/
em{ font-style:normal;}
.pc{ display:none;}
/*----- #rtSiteHeader -----*/
#rtSiteHeader{
              display: block;
              position: relative;
              width: 100%;
              height: 57px;
              min-height: 43px;
              border-bottom: 2px solid #72A331;
              margin: 0;
              padding: 0;
              background-color: #FFF;
              line-height: 1;
}
#rtSiteHeader #rtSiteName{
              padding: 14px 7px 7px 7px;
}
#rtSiteHeader #rtSiteName a{
              display: block;
              width: 57px;
              height: 29px;
              line-height: 1;
              text-indent: 100%;
              white-space: nowrap;
              overflow: hidden;
              background: url(http://img.travel.rakuten.co.jp/share/smart/header/images/sprite_header_20131010.png) no-repeat 0 0;
              background-size:300px 500px;
              -webkit-background-size: 300px 500px;
              -moz-background-size: 300px 500px;
              -o-background-size: 300px 500px;
}

#rtSiteHeader .rtOutline,
#rtSiteHeader .rtUtility,
#rtSiteHeader .rtSiteNav,
#rtSiteHeader .rtRsvNav{
              display: none;
}

/*----- .sns -----*/
.sns{
              height: 30px;
              padding: 5px 5px 0 5px;
              overflow: hidden;
}

/*----- #keyVisual -----*/
#keyVisual{
              position: relative; background:#FFF; width:100%; margin-bottom:10px;
}

#keyVisual #title{
              top: 25px;
              left: 0;
              width: 100%;
              text-align: center;
}

#keyVisual #title img{
              width: 100%;
              height: auto;
}

#keyVisual .anime2{ width:96%; margin:0 auto; margin-left:5px; margin-right:5px;}
#keyVisual .anime2 img{width:100%; margin:0 auto;}
#keyVisual .anime2 a{ display:block; margin-bottom:10px;}
#container .pagetop{
              position: fixed;
              z-index: 9;
              bottom: 0;
              right: 5px;
              width: 40px;
              height: 30px;
}
#container .pagetop a{
              display: block;
              width: 40px;
              height: 30px;
              background: rgba(0,0,0,0.8);
              border-radius: 4px 4px 0 0;
              color: #FFF;
              text-indent: -9999px;
}
#container .pagetop a:before{
              display: block;
              position: absolute;
              top: 50%;
              left: 50%;
              width: 10px;
              height: 10px;
              margin-top: -3px;
              margin-left: -7px;
              border-top: 4px solid #FFF;
              border-right: 4px solid #FFF;
              -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
              content: "";
}


/*----- #mainContents -----*/
#mainContents{
              padding-top: 1px;
              background: #ffffff;
              border-bottom: 1px dotted #CCC;
              line-height: 1.2;
}


/*----- #subContents -----*/
#subContents{
              /*padding-top: 1px;
              background: #FFF;*/
}

/*#search-box*/
#search-box{
              margin: 15px 10px;
              padding: 4px;
              background: #B20000;
}

/*input*/
#search-box .inputDate{
              width: 95%;
              min-height: 28px;
              padding-left: 3%;
              background-color: #f0f0f0;
              border: 1px solid #878787;
              border-radius: 5px;
              -webkit-border-radius: 5px;
              -moz-border-radius: 5px;
              -o-border-radius: 5px;
              cursor: pointer;
              vertical-align: middle;
              -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
              -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
              box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
              /*background image*/
              background-image: url(http://img.travel.rakuten.co.jp/share/themes/search/images/calendarIcon001_72px.png);
              background-repeat: no-repeat;
              background-position: right center;
              -webkit-background-size: 28px 23px;
              -moz-background-size: 28px 23px;
              -o-background-size: 28px 23px;
              /*Text setting*/
              color: #333;
              font-size: 90%;
              line-height: 2.4;
}
#search-box .number ul li.child a,
#search-box #oa-arv1{
              background: #f0f0f0; 
              -moz-border-radius: 6px;
              -webkit-border-radius: 6px;
              border-radius: 6px;
              border: 1px solid #777777;
              -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
              -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
              box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
              color: #333333;
              line-height: 1.7;
              padding: 0.3em 1em;
}

#search-box #dr-dpt-date,
#search-box #dr-arv-date,
#search-box #oa-dpt1-date,
#search-box #oa-dpt2-date,
#search-box #oap-departure,
#search-box #oap-arrival{
              margin-bottom: 5px;
}

/* select */
#search-box #dr-gmarea,
#search-box #dr-garea,
#search-box #oh-area-dai,
#search-box #oh-area-chu,
#search-box #oh-area-shou,
#search-box #oh-area-sai,
#search-box #oap-destination-area,
#search-box #oap-destination-country,
#search-box #oap-destination-city{
              max-width: 100%;
              margin-bottom: 7px;
}

#search-box #db-dpt,
#search-box #db-arv,
#search-box #dr-garea,
#search-box #dr-airport,
#search-box #oh-area-dai,
#search-box #oa-airline,
#search-box #oap-destination-area,
#search-box #oap-airline{
              width: 100%;
              max-width: 100%;
}

#search-box .timeSelect{
              width: 100px;
}

#search-box h1{
              float: left;
              width: 38%;
              margin: 5px 0 0 2%;
              font-size: 90%;
              color: #FFF;
} 

/*switch*/
#search-box .switch{
              float: right;
              width: 60%;
}
#search-box .switch:after{
              content: ""; 
              display: block; 
              clear: both;
}
#search-box .switch li{
              float: left;
              width: 48%;
              margin-left: 2%;
}

#search-box .switch li a{
              display: block;
              padding: 7px 0;
              text-decoration: none;
              text-align: center;
              font-weight: normal;
              font-size: 82%;
              color: #FFF;
              background: url(http://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) no-repeat -140px -1188px;
}
#search-box .switch li a.active{
              -moz-border-radius: 4px 4px 0px 0px;
              -webkit-border-radius: 4px 4px 0px 0px;
              border-radius: 4px 4px 0px 0px;
              background: #FFF;
              color: #B20000;
              font-weight: bold;
}

#search-box #domestic-search-box,
#search-box #overseas-search-box{
              clear: both;
              padding: 10px 6px;
              background-color: #FFF;
}

#search-box .searchCategory li,
#search-box .squeeze li,
#search-box .setCars p,
#search-box .searchSelectCar li{
              margin-bottom: 7px;
              padding: 6px 0;
              -moz-border-radius: 4px;
              -webkit-border-radius: 4px;
              border-radius: 4px;
              border: 1px dotted #CCC;
              background-color: #EAEAEA;
              color: #000;
              line-height: 1.2;
}

#search-box .searchCategory{
              margin-bottom: 7px;
}
#search-box .searchCategory:after{
              content: ""; 
              display: block; 
              clear: both;
}
#search-box .searchCategory li{
              width: 48%;
              margin-bottom: 6px;
              font-size: 78%;
}
#search-box .searchCategory li:nth-child(2n-1){ float: left;}
#search-box .searchCategory li:nth-child(2n)  { float: right;}

#search-box .searchCategory li img{
              vertical-align: -2px;
              margin: 0;
}
#search-box .searchCategory li input{
              margin: 0 0 0 3px;
}

#search-box .explain{
              margin-bottom: 10px;
              font-size: 78%;
              line-height: 1.4;
              color: #B20000;
}

#search-box .structure:after{
              content: ""; 
              display: block; 
              clear: both;
}

#search-box .structure dt{
              clear: both;
              float: left;
              width: 36%;
              font-size: 78%;
              line-height: 1.2;
}
#search-box .structure dt.date{ padding-top: 10px;}

#search-box .structure dd{
              float: left;
              width: 64%;
              margin-bottom: 10px;
              font-size: 78%;
}

#search-box .number ul:after{
              display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
#search-box .number ul li{
              float: left;
              width: 45%;
}
#search-box .number ul li.adult{ width: 55%;}

#search-box #db-search-form .number ul li,
#search-box #oa-search-form .number ul li,
#search-box #oap-search-form .number ul li{ float: none; width: auto;}
#search-box #db-search-form .number ul li.adult,
#search-box #oa-search-form .number ul li.adult,
#search-box #oap-search-form .number ul li.adult{ margin-bottom: 7px;}

#search-box #oa-arv1-sgst{
              position: relative;
              padding: 10px;
              border: 3px solid #CCC;
              background-color: #FFF;
              margin-right: 3%;
              margin-left: 3%;
              box-shadow: 0px 3px 5px #666;
}
#search-box #oa-arv1-sgst:after,
#search-box #oa-arv1-sgst:before{
              bottom: 100%;
              border: solid transparent;
              content: " ";
              height: 0;
              width: 0;
              position: absolute;
              pointer-events: none;
}

#search-box #oa-arv1-sgst:after{
              border-color: rgba(255, 255, 255, 0);
              border-bottom-color: #FFF;
              border-width: 10px;
              left: 50%;
              margin-left: -10px;
}
#search-box #oa-arv1-sgst:before{
              border-color: rgba(204, 204, 204, 0);
              border-bottom-color: #CCC;
              border-width: 14px;
              left: 50%;
              margin-left: -14px;
}
#search-box select#dr-barea {
    width: 100%;
}

.sltBox{
              position: relative;
              padding: 10px;
              border: 3px solid #CCC;
              background-color: #FFF;
              margin-right: 3%;
              margin-left: 3%;
              box-shadow: 0px 3px 5px #666;
}
.sltBox:after,
.sltBox:before {
              bottom: 100%;
              border: solid transparent;
              content: " ";
              height: 0;
              width: 0;
              position: absolute;
              pointer-events: none;
}

.sltBox:after {
              border-color: rgba(255, 255, 255, 0);
              border-bottom-color: #FFF;
              border-width: 10px;
              left: 50%;
              margin-left: -10px;
}
.sltBox:before {
              border-color: rgba(204, 204, 204, 0);
              border-bottom-color: #CCC;
              border-width: 14px;
              left: 50%;
              margin-left: -14px;
}

.sltBox table{
              font-size: 82%;
              margin-bottom: 2px;
}

.sltBox th{
              background-color: #eeeeee;
              color: #888888;
              font-weight: bold;
              width: 3.6em;
}
.sltBox tr{
              border-bottom-width: 1px;
              border-bottom-style: dotted;
              border-bottom-color: #CCC;
}
.sltBox td{
              width: 8em;
              padding: 10px;
              text-align: left;
              vertical-align: top;
}
.sltBox td span.child-select-des{
              display:block;
}
.sltBox td span.child-select-contents{
              display:block;
              vertical-align: middle;
}

.sltBox .tbClose{
              display: block;
              z-index: 5;
              position: absolute;
              top: -10px;
              right: -10px;
              text-indent: 100%;
              white-space: nowrap;
              overflow: hidden;
}

.sltBox .tbClose a.close{
              display: block;
              text-indent: 100%;
              white-space: nowrap;
              overflow: hidden;
              background-position: 0px 0px;
              height: 23px;
              width: 23px;
              background-image: url(http://img.travel.rakuten.co.jp/share/themes/search/images/closeBtn_72px.png);
              background-repeat: no-repeat;
}

#search-box p.searchSubmit{
              clear: both;
              width: 150px;
              margin: 0 auto;
}
#search-box p.searchSubmit a{
              display: block;
              padding-top: 0.4em;
              padding-bottom: 0.2em;
              background: -moz-linear-gradient(
        top,
        #B20000 0%,
        #B20000);
              background: -webkit-gradient(
        linear, left top, left bottom,
        from(#B20000),
        to(#B20000));
              -moz-border-radius: 5px;
              -webkit-border-radius: 5px;
              border-radius: 5px;
              border: 1px solid #B20000;
              -moz-box-shadow: 0px 1px 2px rgba(000,000,000,0.2),
        inset 0px 0px 2px rgba(255,255,255,0.6);
              -webkit-box-shadow: 0px 1px 2px rgba(000,000,000,0.2),
        inset 0px 0px 2px rgba(255,255,255,0.6);
              box-shadow: 0px 1px 2px rgba(000,000,000,0.2),
        inset 0px 0px 2px rgba(255,255,255,0.6);
              text-shadow: 0px -1px 0px rgba(000,000,000,0.2),
        0px 0px 0px rgba(255,255,255,0);
              line-height: 1.4;
              font-size: 100%;
              color: #FFF;
              text-decoration: none;
              text-align: center;
}

/*#browsHistory*/
#browsHistory{
              margin: 15px 10px;
}

#browsHistory #verticalRecentRoot{
              padding: 5px 7px;
              border-color: #CCC;
}
#browsHistory div#verticalRecentRoot h3{
              margin-bottom: 5px;
              padding: 0;
              background: transparent;
              font-size: 90%;
}


/*--entryBox--*/
.entryBox{ clear:both; margin:12px 10px;}
.entryBox h1{ display:block;}
.entryBox h1.tt{color:#ff411b; font-size:20px;font-weight:bold;text-align:left;}
.entryBox h1 img{ width:100%; margin-bottom:10px;}
.entryBox h2.tt{display:block; clear:both; text-align:center;padding:10px;}
.entryBox h2.tt img{ width:100%; }
.entryBox dl.rgtSpace{ float:right;}
.entryBox dl{ width:46%; border:3px solid #65c7c8; background:#FFFFFF; font-size:12px; float:left;}
.entryBox dl dt{ background:#65c7c8; font-weight:bold; text-align:center; color:#FFFFFF; padding-top:5px; padding-bottom:5px; font-size:108%;}
.entryBox dl dd{ padding:5px 8px;}
.entryBox dl dd p{ margin-bottom:4px;}
.entryBox dl dd p img{ display:block;margin-right:auto; margin-left:auto;}
.entryBox dl dd p span{ display:block; color:#000000; font-weight:bold;}
.entryBox dl dd p span em{ color:#F53A17; font-size:16px;}
.entryBox dl dd a{ font-weight:bold; display:block; width:90%; margin:0 auto; text-align:center; color:#FFFFFF; background:#F53A17; padding:7px;}
.entryBox dl dd a span{background:#FFFFFF; color:#f53a18; padding:1px 2px; border-right:2px solid #f53a18;}

.entryBox p.em{ color:#666666; padding-top:8px; font-size:12px;}
.entryBox a.bnr{ display:block; width:100%; margin:12px auto 8px auto;}
.entryBox a.bnr img{ width:100%;}


dl.accordion{ clear:both; margin-top:12px; margin-bottom:12px; border:1px solid #DADADA; background:#FFFFFF; color:#000000;}
dl.accordion dt{ background:url(../images/close.gif) no-repeat left center #DADADA; padding-top:6px; padding-bottom:6px; padding-left:26px; font-weight:bold; cursor:pointer; font-size:12px;}
dl.accordion dt.open{ background:url(../images/open.gif) no-repeat left center #DADADA; padding-top:6px; padding-bottom:6px; padding-left:26px; font-weight:bold; cursor:pointer; font-size:12px;}
dl.accordion dd{ display:none; padding:10px; font-size:12px;}
dl.accordion dd h2{ display:block;font-weight:bold; margin-bottom:6px;}
dl.accordion dd p{ margin-bottom:6px;}
dl.accordion dd ul li{ margin-bottom:6px;}
.comingSonn{ display:block; margin:5px auto; padding-top:5px; font-weight:bold; padding-bottom:5px; text-align:center; color:#FFFFFF; background:#666666; width:85%;}


/*--rentCar--*/
#OvRentCar{ clear:both; margin:12px 10px;}
#OvRentCar h1{ display:block;}
#OvRentCar h1 img{ width:100%; margin-bottom:10px;}
#OvRentCar dl.rgtSpace{ float:right;}
#OvRentCar dl{ width:46%; border:3px solid #65c7c8; background:#FFFFFF; font-size:12px; float:left;}
#OvRentCar dl dt{ background:#65c7c8; text-align:center; color:#FFFFFF; padding-top:5px; padding-bottom:5px; font-size:108%;}
#OvRentCar dl dd{ padding:5px 8px;}
#OvRentCar dl dd p{ margin-bottom:4px;}
#OvRentCar dl dd p img{ display:block; float:left; width:20%; margin-right:1%;}
#OvRentCar dl dd p span{ display:block; float:left; width:79%; color:#000000; font-weight:bold;}
#OvRentCar dl dd p span em{ color:#F53A17; font-size:16px;}
#OvRentCar dl dd a{ display:block; width:90%; margin:0 auto; text-align:center; color:#FFFFFF; background:#F53A17; padding-top:5px; padding-bottom:5px;}

/*--nav--*/
.nav{ clear:both; margin:12px 10px;}
.nav a{ display:block; float:left; height:42px; text-align:left; color:#FFFFFF; font-size:13px; font-weight:bold; width:48%; margin-left:1%; margin-right:1%; border-radius:4px; margin-bottom:8px; }
.nav a.nav1{ background:url(../images/nav1-sp.gif) no-repeat top left #f53b15;}
.nav a.nav2{ background:url(../images/nav2-sp.gif) no-repeat top left #f53b15;}
.nav a.nav3{ background:url(../images/nav3-sp.gif) no-repeat top left #f53b15;}
.nav a.nav4{ background:url(../images/nav4-sp.gif) no-repeat top left #f53b15;}
.nav a.nav5{ background:url(../images/nav5-sp.gif) no-repeat top left #f53b15;}
.nav a span{ display:block; padding-left:53px; padding-top:13px;}

@media screen and (min-width:0px) and (max-width:480px) {
.entryBox ul{background:#FFFFFF; font-size:12px; margin-top:5px; }
.entryBox ul li img{ display:block; margin-top:10px; margin-left:auto; margin-right:auto; width: 100%; /* max-width:300px; */}
.entryBox ul li div{ width:100%; margin-top:1%;}
.entryBox ul li h2 span{background:#FFFFFF; color:#65c7c8; padding:2px;}
.entryBox ul li div p span{color:#000000; font-weight:bold; text-align:center; font-size:13px; display:block; margin-bottom:4px;}
.entryBox ul li div p span em{ color:#F53A17; font-size:18px;}
.entryBox ul li div p span em b{color:#000000;}

.chouPh img{width:100%; padding-bottom:8px;}
.chouTxt{width:100%;}
.chouBtnSp{width:96%; margin:0 auto; margin-bottom:10px;}
.chouBtnSp a:hover{opacity:0.7;}

.cp ul li{padding-bottom:10px; width:90%; margin:0 auto;}
.cp ul li img{background:#ffffff; width:100%;}
.cp ul li a:hover{opacity:0.7;}
.cp ul.mapArea li{padding-bottom:0;}
.cp5 ul{padding-top:10px;}

#contentsArea #mapList ul.ovBtn{width:80%; margin:0 auto; padding-top:10px;}
.ovBtn li{text-align:center; padding-bottom:10px;}
.ovBtn li img{background:#ffffff; width:96%;}
.ovBtn li a:hover{opacity:0.7;}

}




@media screen and (min-width:480px) and (max-width:720px) {
.toolBox ul.coupon{ width:100%; margin-top:8px;}
.toolBox ul.coupon li{ width:50%; margin-bottom:8px; text-align:left; float:left;}
.toolBox ul.coupon li.rgt{ text-align:right}
.toolBox ul.coupon li a img{ width:96%;}


.toolBox ul.coupon2{ width:48%;margin-top:8px; margin-bottom:12px; margin-left:auto; margin-right:auto; }
.toolBox ul.coupon2 li a{ display:block; text-align:center;}
.toolBox ul.coupon2 li a img{ width:100%;}

.toolBox ul.detail{ border:3px solid #65c7c8; background:#FFFFFF; font-size:12px; margin-top:5px; }
.toolBox ul.detail li img{ display:block; margin-top:1%; float:left; margin-bottom:1%; width:34%; margin-left:1%; margin-right:1%;}
.toolBox ul.detail li div{width:63%; margin-top:1%; float:left;}
.toolBox ul.detail li h2{background:#65c7c8; text-align:center; color:#FFFFFF; padding-top:5px; padding-bottom:5px; font-size:108%;}
.toolBox ul.detail li h2 span{background:#FFFFFF; color:#65c7c8; padding:2px;}
.toolBox ul.detail li div p{ margin-bottom:4px; text-align:left; padding-left:10px; padding-right:10px;}
.toolBox ul.detail li div p span{color:#000000; font-weight:bold; font-size:13px; display:block; margin-bottom:4px;}
.toolBox ul.detail li div p span em{ color:#F53A17; font-size:18px;}
.toolBox ul.detail li div p span em b{color:#000000;}
.toolBox ul.detail li div a{ display:block; width:90%; margin:0 auto; text-align:center; color:#FFFFFF; background:#F53A17; padding-top:7px; padding-bottom:7px; margin-bottom:8px; font-weight:bold;max-width:230px;}

.toolBox dl.rgtSpace{ float:right;}
.toolBox dl.entry{ border:3px solid #65c7c8; background:#FFFFFF; font-size:12px; margin-left:auto; margin-right:auto; margin-top:8px;}
.toolBox dl.entry dt{ background:#65c7c8; font-weight:bold; text-align:center; color:#FFFFFF; padding-top:5px; padding-bottom:5px; font-size:108%;}
.toolBox dl.entry dd{ padding:5px 8px;}
.toolBox dl.entry dd p{ margin-bottom:4px;}
.toolBox dl.entry dd p img{ display:block; margin-left:1%; margin-right:1%; width:18%; float:left; max-width:50px;}
.toolBox dl.entry dd p b{ display:block;color:#000000; width:63%; float:left;}
.toolBox dl.entry dd p span{ display:block;color:#000000; font-weight:bold; width:79%; float:left;}
.toolBox dl.entry dd p span em{ color:#F53A17; font-size:16px;}
.toolBox dl.entry dd a{ font-weight:bold; display:block; width:90%; margin:0 auto; text-align:center; color:#FFFFFF; background:#F53A17; padding-top:7px; padding-bottom:7px;max-width:230px;}
.toolBox dl.entry dd a span{background:#FFFFFF; color:#f53a18; padding:1px 2px; border-right:2px solid #f53a18;}

.entryBox ul li h2 span{background:#FFFFFF; color:#65c7c8; padding:2px;}
.entryBox ul li div p span{color:#000000; font-weight:bold; text-align:center; font-size:13px; display:block; margin-bottom:4px;}
.entryBox ul li div p span em{ color:#F53A17; font-size:18px;}
.entryBox ul li div p span em b{color:#000000;}

.chouPh{width: 34%; height:120px; float:left; padding-right:8px; box-sizing:border-box;}

.chouPh img{width:100%;}
.chouTxt{float:left; width:66%; box-sizing:border-box;}
.chouBtnSp{width:90%; margin:0 auto; margin-bottom:10px; text-align:center;}
.chouBtnSp img{width:60%;}
.chouBtnSp a:hover{opacity:0.7;}


.cp ul li{padding-bottom:10px; width:48%; margin:0 auto; float:left;}
.cpL{padding-right:4%;}
.cp ul li img{background:#ffffff; width:100%;}
.cp ul li a:hover{opacity:0.7;}
.cp ul.mapArea li{padding-bottom:0;}
.cp5 ul{padding-top:10px;}

#contentsArea #mapList ul.ovBtn{padding-top:10px; width:97%; margin:0 auto;}
.ovBtn li{text-align:center; /* padding-bottom:10px; */ float:left; width: 98%;padding: 10px;}
.ovBtn li.ovBtnL{padding-right:4%; padding-left:4px;}
.ovBtn li img{background:#ffffff; width:100%;}
.ovBtn li a:hover{opacity:0.7;}

}

#contentsArea .navi{margin:0 auto; border:0; width:100%;}
#contentsArea .navi li a{color:#ffffff; background:#000000; display:block; border-radius:5px; width:80%; text-align:center; padding:8px; margin:0 auto; margin-bottom:5px; font-size:140%; border:1px solid #000;}
#contentsArea .navi li a:hover{border:1px solid #000; background:#ffffff; color:#000;}

.chou li{padding:5px; border-radius:10px;}
.chou li.chouLiL{margin-bottom:10px; background:#66bd1c;}
.chou li.chouLiR{background:#00c0b5;}
.chou li h2{color:#ffffff; font-size:145%; font-weight:bold; text-align:center;}
#contentsArea .chou1{
              width: 100%; box-sizing:border-box; margin:0 auto; background:#ffffff; border-radius:5px; padding:7px; margin-top:12px;}
#contentsArea .chou1 a{display:block;}
#contentsArea .chou1 h3{background: #FDFC74; padding: 5px; color: #cd0204; font-size: 130%; margin-bottom: 8px; border: solid 1px;}
.chouArea{font-size:100%; color:#000000; padding-bottom:8px;}
.chouName{color:#035fa5; padding-bottom:1px; font-size:140%;}
.chouPrice{color:#cc0000; padding-bottom:2px; text-align:center;}
.chouPrice em{font-size:180%; font-weight:bold;}
.chouRi{color:#000000;text-align:center;}

/* #mapList */
#mapList{
              15px; margin:0 auto; margin-left:10px; margin-right:10px; padding-bottom:15px; margin-bottom:15px; border-radius:10px;
}
#mapList .title,#mapList2 .title{
              padding: 5px 0 0 18px; color:#ffffff; 
               /* border-radius:10px; */
              font-size: 110%;
}
#contentsArea .domestic h1.title{
              padding: 5px 5px 4px; background:none; color:#cc0000; border-bottom:3px solid #cc0000; border-radius:0; font-size:110%; margin-bottom:5px;
}
.domestic2{background:#6cbf26;border-radius:10px;}
#mapList2{
              margin-bottom: 15px; margin:0 auto; padding-bottom:15px; margin-bottom:15px; border-radius:10px; background:#ffffff; 
              border: 10px solid #00c0b5;margin: 10px;
}
.overseas2{background:#01c4b9;}
.domestic2 .title{background:#6cbf26; border-radius: 10px;}
#mapList2 .title{/* background:none; */ color: #fff;background-color: #00c0b5;padding-bottom: 6px;}
.overseas2 .title{background:#01c4b9; border-radius: 10px;}
#mapList dl,
#mapList .mapArea,
#mapList .mapBtn{
              margin: 0 10px;
              border-left: 1px solid #CCC;
              border-top: 1px solid #CCC;
}
#contentsArea .domestic dl{margin:0;}
/*#mapList2 dl,
#mapList2 .mapArea,
#mapList2 .mapBtn{
              margin: 0 10px;
              border-left: 1px solid #CCC;
              border-top: 1px solid #CCC;
}*/
#mapList .mapBtn dl,#mapList2 .mapBtn dl{ margin: 0; background-color: transparent; border: none;}

#mapList dl dt,#mapList2 dl dt{
              padding: 5px 7px;
              text-align: left;
              font-weight: bold;
              font-size: 90%;
              color: #FFF;
              background-color: #60502E;
              border: none;
}
#contentsArea .domestic dl dt{background:#cc0000;}
#mapList .mapBtn dl dt,#mapList2 .mapBtn dl dt{ padding: 0; font-weight: normal; font-size: 100%; color: inherit; background-color: transparent;}

#mapList dl dd,#mapList2 dl dd{
              width: 100%;
              font-size: 90%;
}
#mapList .mapBtn dl dd,#mapList2 .mapBtn dl dd{ width: auto; font-size: 100%;}

#mapList dl dd ul,
#mapList2 dl dd ul{
              width: auto;
}
#mapList dl dd ul:after,
#mapList .mapArea:after{
              display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
#mapList2 dl dd ul:after,
#mapList2 .mapArea:after{
              display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}

#mapList dl dd li,
#mapList .mapArea li{
              float: left;
              list-style-type: none;
              border-style: none;
              border-bottom: 1px solid #CCC;
              line-height: 1.4;
}
#mapList2 dl dd li,
#mapList2 .mapArea li{
              float: left;
              list-style-type: none;
              border-style: none;
              border-bottom: 1px solid #CCC;
              line-height: 1.4;
}
#mapList.domestic dl dd li,
#mapList2.domestic dl dd li          { width: 25%;}
#mapList.domestic dl.tokyo dd li,
#mapList2.domestic dl.tokyo dd li    { width: 50%; font-size: 90%;}
#mapList.domestic dl.izuhakone dd li,
#mapList2.domestic dl.izuhakone dd li{ width: 50%;}
#mapList.overseas dl dd li          { width: 50%;}
#mapList .mapArea li{ width: 33%; font-size: 66%;}
#mapList2 .mapArea li{ width: 33%; font-size: 79%;}
#mapList .mapArea li:nth-child(3n-1){ width: 34%;}
#mapList2 .mapArea li:nth-child(3n-1){ width: 34%;}
#mapList .mapArea li#map_idn,
#mapList .mapArea li#map_phl,
#mapList .mapArea li#map_aus{ width: 67%;}
#mapList2 .mapArea li#map_idn,
#mapList2 .mapArea li#map_phl,
#mapList2 .mapArea li#map_aus{ width: 67%;}

#mapList .mapBtn li,
#mapList2 .mapBtn li{
              list-style-type: none;
              border-style: none;
              border-bottom: 1px solid #CCC;
              line-height: 1.4;
}

#mapList dl dd li a,
#mapList .mapArea li a{
              position: relative;
              display: block;
              padding: 12px 0 12px 7px;
              background: -moz-linear-gradient(top, #FFF, #D9D9D9);
              background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#D9D9D9));
              border-right: 1px solid #CCC;
              text-decoration: none;
              color: #333;
}
#mapList2 dl dd li a,
#mapList2 .mapArea li a{
              position: relative;
              display: block;
              padding: 12px 0 12px 7px;
              background: -moz-linear-gradient(top, #FFF, #D9D9D9);
              background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#D9D9D9));
              border-right: 1px solid #CCC;
              text-decoration: none;
              color: #333;
}
#mapList.domestic dl.tokyo dd li a,
#mapList2.domestic dl.tokyo dd li a{ height: 35px; padding: 7px 12px 7px 7px;}

#mapList .mapBtn li a，
#mapList2 .mapBtn li a{
              position: relative;
              display: block;
              padding: 7px 20px 7px 7px;
              text-decoration: none;
              font-size: 90%;
              color: #333;
}

#mapList dl dd li a:after,
#mapList .mapArea li a:after,
#mapList .mapBtn li a:after{
              display: block;
              position: absolute;
              top: 50%;
              right: 7px;
              width: 5px;
              height: 5px;
              margin-top: -3px;
              border-top: 3px solid #999;
              border-right: 3px solid #999;
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              content: "";
}
#mapList2 dl dd li a:after,
#mapList2 .mapArea li a:after,
#mapList2 .mapBtn li a:after{
              display: block;
              position: absolute;
              top: 50%;
              right: 7px;
              width: 5px;
              height: 5px;
              margin-top: -3px;
              border-top: 3px solid #999;
              border-right: 3px solid #999;
              -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
              content: "";
}

.ov1{background:#ffffff; border-radius:5px 5px 0 0; padding:10px; margin:0 10px; margin-bottom:15px;}
.ov1 h2{color:#01c4b9; font-size:88%; text-align:center; padding-bottom:5px;}
.ov1 p img{width:99%; margin:0 auto; /*border:1px solid #01c4b9;*/ background:#ffffff;}
.ov1 p a:hover{opacity:0.7;}


/*--couponBox--*/
#couponBox{margin:16px 5px 0; background:#f56404; padding:6px; border-radius:10px;}
#couponBox h1{color:#ffffff; font-size:120%; font-weight:bold; padding-bottom:10px; padding-left:5px;}
#couponBox2{border: 3px solid #f56404;
    border-radius: 10px;
    margin: 16px 5px 0;
    padding: 6px;}
#couponBox2 h1{color:#f56404; font-size:100%; font-weight:bold; padding-bottom:10px; padding-left:5px; border-bottom:3px solid #f56404;}
.cpBk{background:#ffffff; padding:8px;}
.cp{padding-bottom:10px;}
.cp1 h2{color:#f56404; font-size:90%; padding-bottom:10px;}
.cp2 h2{color:#0682e7; font-size:90%; padding-bottom:10px;}
.cp3 h2{color:#e646c7; font-size:90%; padding-bottom:10px;}
.cp4 h2{color:#59b10d; font-size:90%; padding-bottom:10px;}
.cp h2 em{font-size:130%;}
.note{color:#cc0000; font-size:12px; padding-bottom:10px;}
.note2{color:#606060; font-size:12px; padding-bottom:10px;}
dl.accordion{ clear:both; margin-top:12px; margin-bottom:12px; border:1px solid #DADADA; background:#FFFFFF; color:#000000;}
dl.accordion dt{ background:url(../images/close.gif) no-repeat left center #DADADA; padding-top:6px; padding-bottom:6px; padding-left:26px; font-weight:bold; cursor:pointer; font-size:12px;}
dl.accordion dt.open{ background:url(../images/open.gif) no-repeat left center #DADADA; padding-top:6px; padding-bottom:6px; padding-left:26px; font-weight:bold; cursor:pointer; font-size:12px;}
dl.accordion dd{ display:none; padding:10px; font-size:12px;}
dl.accordion dd h2{ display:block;font-weight:bold; margin-bottom:6px;}
dl.accordion dd p{ margin-bottom:6px;}
dl.accordion dd ul li{ margin-bottom:6px;}
.comingSonn{ display:block; margin:5px auto; padding-top:5px; font-weight:bold; padding-bottom:5px; text-align:center; color:#FFFFFF; background:#666666; width:85%;}
.cpBtn{text-align:center; padding-top:10px; padding-bottom:10px;}
.cpBtn a:hover{opacity:0.7;}

.bnrBox{ margin:10px;}
.bnrBox a{ display:block; text-align:center; margin-bottom:8px;}
.bnrBox a img{ width:100%; height:60px; max-width:340px;}
.bnrBox h1{ font-size:90%; margin-bottom:5px; text-align:center;}



dl.accordion{ clear:both; display:inline-table; min-height:1%; width:100%;}
dl.accordion:after {
              content: ".";
              display: block;
              clear: both;
              height: 0;
              visibility: hidden;
              }




.overseas2 .mapArea{ display:none;}
.overseas2 ul.bnrBox{ background:#FFFFFF; padding:5px; clear:both; min-height:1%; display:inline-table;}
.overseas2 ul.bnrBox li  { float: left; width: 32%; margin: 0 2% 0 0;}


.overseas2 ul.bnrBox li:nth-child(3n){
              margin-right: 0;
}

.overseas2 ul.bnrBox li img{
              width: 100%;
              max-width: 100%;
              height: auto;
              margin-bottom: 5px;
}


/*.domestic2 .mapArea{ display:none;}*/
.domestic2 ul.bnrBox{ background:#FFFFFF; padding:5px; clear:both; min-height:1%; display:inline-table;}
.domestic2 ul.bnrBox li  { float: left; width: 32%; margin: 0 2% 0 0;}


.domestic2 ul.bnrBox li:nth-child(3n){
              margin-right: 0;
}

.domestic2 ul.bnrBox li img{
              width: 100%;
              max-width: 100%;
              height: auto;
              margin-bottom: 5px;
}




#mainContents section.areaListSgl ,  section.goods {
    border: 3px solid #f56404;
    border-radius: 10px;
    margin: 16px 5px 0;
    overflow: hidden;
    padding: 6px;
}


h1.areaTitle , h1.secTitle {
    border-bottom: 3px solid #f56404;
    color: #f56404;
    font-size: 100%;
    font-weight: bold;
    padding-bottom: 10px;
    padding-left: 5px;
}


.areaListSgl ul:after {
    clear: both;
    content: "";
    display: block;
}
.areaListSgl ul {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    clear: both;
    margin-bottom: 15px;
    width: 100%;
              margin-top:15px;
}
ol, ul {
    list-style: outside none none;
}


.areaListSgl ul.column3 li {
    width: 100%;
}
.areaListSgl ul li {
    float: left;
}

.areaListSgl ul li a:before {
    border-right: 3px solid #999;
    border-top: 3px solid #999;
    content: "";
    display: block;
    height: 5px;
    margin-top: -3px;
    position: absolute;
    right: 6px;
    top: 50%;
    transform: rotate(45deg);
    width: 5px;
}
.areaListSgl ul li a {
    background: none repeat scroll 0 0 #eaeaea;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    display: block;
    font-size: 90%;
    margin: 0;
    padding: 10px 10px 10px 5px;
    position: relative;
}


#mainContents .htlBox{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ccc;
    float: left;
    line-height: 1.4;
    margin: 10px 1% 0;
    padding: 0;
    position: relative;
    width: 47%;
}

.goods a {
    display: block;
    padding-bottom: 7px;
}
.goods .head {
    background: none repeat scroll 0 0 #002060;
    color: #fff;
    padding: 3px;
    text-align: left;
              font-size: 65%;
}
.col1 .htlBox .name {
    font-size: 88%;
    line-height: 130%;
              background: none repeat scroll 0 0 transparent;
    color: #000;
    font-weight: bold;
    margin: 3px 3px 5px;
    padding: 0;
    position: inherit;
    text-align: left;
    width: auto;
              padding: 5px !important;
}

.goods img {
    height: auto;
    max-width: 100%;
    width: 100%;
}




.mapArea ol{ position:relative; margin:0 10px 10px 10px; padding:10px 0 10px 0; display:block; clear:both; font-style:normal;}
.mapArea ol h2{ display:block; padding-bottom:2px; font-size:18px;}
.mapArea ol h2.dm{ color:#4fac01; border-bottom:1px solid #4fac01;}
.mapArea ol h2.ov{ color:#019e95; border-bottom:1px solid #019e95;}
.mapArea ol h2.ovcouponTxt{ text-decoration:none; color:#fe3804;}
.chouRi2{ color:#696969;padding-top:5px;}
#mapList .mapArea{ background:#FFFFFF;}
#mapList2 .mapArea{ margin-top:10px;}



.cpbnr { display:none;}
.planatn {
    font-size: 70%;
    line-height: 130%;
    padding: 10px 5px;
}
h1#ovMap {
padding: 5px;
color: #FFF;
line-height: 1.2;
}
p.title_under {
font-size: 78%;
margin-left: 12px;
}


.sp_ichioshi{ border:none!important;}

div#wideEventBanner img {
display: none;
}